.container
{
  margin-top: 200px;
}


.container .row
{
  padding-left: 100px;
  width: 70%;
  background: white !important;
  text-align: center;
}

.container .card-header{
     width: 260px;
     background: chartreuse;
     font-family: 'Times New Roman', Times, serif;
     font-weight: 800;
}


.form-row{
  display: flex;
  width: 100%;
  overflow-x: hidden;
}

.signin{
  display: block;
  margin-left: 100px;
}

.form-row input{
width: 100%;
margin-bottom: 10px;
}

.form-row a{
  width: 100%;
  margin-bottom: 10px;
  }

.btn-primary{
  background: #324161;
}



@media screen and (max-width: 860px) {
.container{
  width: 100%;
  height: 100%;
  padding: 0%;
  text-align: center;
  top: 250px;
}
.signin{
  display: none;
  margin-left: 0px;
  padding-left: 0%;

}


  .container .row
  {
    width: 100%;
    background: white !important;
    padding-left: 0%;
    text-align: center;
    padding-top: 10px;

  }

  .form-row {
    width: 100%;
    display: block;
    padding-left: 0%;
    }

  .form-row a{
    width: 100%;
    margin-bottom: 10px;
    }

    .form-row .col-6{
      width: 100%;
      padding-left: 0%;

      }

      .form-row .col{
        width: 100%;
        padding-left: 0%;


        }

        .form-row .col-3{
          width: 100%;
          padding-left: 0%;


          }





      }

